html{font-size:14px;}
@font-face {
   font-family: 'Kanit-Light';
   src: url('fonts/Kanit-Light.eot');
   src: url('fonts/Kanit-Light.eot?#iefix') format('embedded-opentype'),
      url('fonts/Kanit-Light.woff') format('woff'),
      url('fonts/Kanit-Light.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: 'Kanit-Regular';
   src: url('fonts/Kanit-Regular.eot');
   src: url('fonts/Kanit-Regular.eot?#iefix') format('embedded-opentype'),
      url('fonts/Kanit-Regular.woff') format('woff'),
      url('fonts/Kanit-Regular.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: 'Kanit-Medium';
   src: url('fonts/Kanit-Medium.eot');
   src: url('fonts/Kanit-Medium.eot?#iefix') format('embedded-opentype'),
      url('fonts/Kanit-Medium.woff') format('woff'),
      url('fonts/Kanit-Medium.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}
body{
   font-family: 'Kanit-Light';
	cursor: default;
	position: relative;
	line-height:1.5;
	font-size: 1rem;
	color: #282828;
}
ul{
	padding: 0;
	margin: 0;
}
a{
	text-decoration: none;
	/*cursor: pointer;*/
	color: inherit;
	
}

#nav-icon3{
	z-index: 56;
	width: 35px;
	height: 25px;
	position: relative;
    top: 0rem;
    right: 0;
	left: auto;
	margin:0px 0;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	box-shadow: none;
	background: none;
	border: none; 
}
#nav-icon3 span{
	display: block;
	position: absolute;
	height: 3px;
	width: 60%;
    background: #10218b;
    border-radius: 6px;
	opacity: 1;
	right: 0%;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
	top: 0;
}
#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
	top: 10px;
	width: 100%;
}
#nav-icon3 span:nth-child(4) {
	top: 20px;
}
#nav-icon3.open span:nth-child(1) {
	top: 18px;
	width: 0%;
	left: 50%;
}
#nav-icon3.open span:nth-child(2) {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 80%;
}
#nav-icon3.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	width: 80%;
}
#nav-icon3.open span:nth-child(4) {
	top: 18px;
	width: 0%;
	left: 50%;
}
/*#nav-icon3.open{
	top: -1.5rem;
    right: .0rem;
}*/
/*///////////Start-Header///////////////*/
.headbar-main{
    padding:.5rem 0;
	display: block;
    transition: all 0.6s;
	background: #FFF;
}
.slim.headbar-main{box-shadow: 0 2px 5px rgba(0,0,0,0.3);}
.hamburgers-box{
    width: 100%;
	height: 100%;
	padding: 0;
    position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.headbar-main .row{margin: auto;}
.navbar-brand {
    width: auto;
    text-align: left;
    color: #FFF;
    margin: 0;
	padding: 0;
}
.navbar-brand img{
	width: 150px;
	transition: all 0.5s;
	margin: auto;
}

.navbar-collapse .navbar-brand{
	padding: .5rem 0 ;
	margin: auto;
	text-align: center;
	display: block;
	width: 100%;
	background: #FFF;
}
.navbar-collapse .navbar-brand img{width: 150px;max-width: 100%;}

.navbar-nav li{
	padding: 0;
	position: relative;
	transition: all 0.5s;
	text-transform: uppercase;
	font-family: 'Kanit-Regular';
}
.navbar-nav li a{
	padding: 8px 15px;
	display: block;
	color: #10218b;
	text-align: left;
	text-decoration: none;
	transition: all 0.5s;
	position: relative;
	border-radius: 8px;
	overflow: hidden;
}
.navbar-nav li.active a, .navbar-nav a:hover{
	color: #ffd800;
}



.social-header{
	text-align: center;
	padding: 0 15px;
	margin: 2rem auto 0;
	width: 100%;
}
.social-header img{
	width: 40px;
	transition: all 0.6s;
	filter: invert(13%) sepia(59%) saturate(4811%) hue-rotate(227deg) brightness(78%) contrast(97%);
}
.social-header img:hover{
	transform: scale(.95);
}
.social-header a:hover{color: #152454;}
.social-header ul img{width: 28px;margin-right: 5px;}
.social-header ul{
	list-style: none;
	text-align: left;
}
.social-header ul li{margin-bottom: 1rem;}

.language-mobile-show{
	position: absolute;
	right: 2.3rem;
	top: .75rem ;
	padding: 0 1rem;
}
.language-mobile-show .dropdown-menu{
	padding: 0;
	border-radius: 5px;
	border: none;
	background: #b3b3b3;
	color: #FFF;
	overflow: hidden;
	width: 100%;
	min-width: inherit;
	box-shadow: 0 1px 6px rgba(0,0,0,0.15);
}
.language-mobile-show .dropdown-menu a{
	display: block;
	text-align: center;
	padding: 10px;
}
.language-mobile-show .dropdown-menu a:hover{
	color: #ffd800;
	background: #10218b;
}
.language-mobile-show img{
	width: 25px;
	filter: invert(13%) sepia(59%) saturate(4811%) hue-rotate(227deg) brightness(78%) contrast(97%);
}
.navbar-nav li .language-box{
	display: flex;
	align-items: center;
	justify-content: center;
	background: #b3b3b3;
	border-radius: 30px;
}
.navbar-nav li .language-box a{
	display: block;
	padding: 2px 15px;
	border-radius: 30px;
	text-align: center;
	color: #FFF;
}
.navbar-nav li .language-box a.active,
.navbar-nav li .language-box a:hover{
	color: #ffd800;
	background: #10218b;
}

/*///////////End-Header///////////////*/

/********************/
 
.box-loading #overlay{
  position:fixed;
  z-index:99999;
  top:0;
  left:0;
  bottom:0;
  right:0;
  background:#000;/*rgba(0,0,0,0.9);*/
  transition: 1s 0.4s;
}
 
.box-loading #progstat{
  font-size:0.7em;
  letter-spacing: 3px;
  position:absolute;
  top:50%;
  margin-top:-40px;
  width:100%;
  text-align:center;
  color:#fff;
}

/*banner*/
.banner-captions{
    position: absolute;
    width: 100%;
    color: #FFF;
    /*text-transform: uppercase;*/
    text-shadow: 0px 1px 0.98px rgba(0, 0, 0, 0.49);
}
/*
caption1  == บนซ้าย
caption2  == บนกลาง
caption3  == บนขวา
caption4  == กลางซ้าย
caption5  == กลาง
caption6  == กลางขวา
caption7  == ล่างซ้าย
caption8  == ล่างกลาง
caption9  == ล่างขวา
*/
/*.caption1{left: 2rem; bottom: 2rem;}
.caption2{bottom: 2rem;text-align: center;}
.caption3{top: 1rem;left: 2rem;}
.caption4{right: 2rem;top: 4rem;text-align: right;}
.caption5{right: 2rem;bottom: 2rem;text-align: right;}
.caption7{
    text-align: center;
    top: 50%;
    transform: translate(0,-50%);
}*/
.caption1{left: 2rem;top: 2rem;}
.caption2{top: 2rem;text-align: center;}
.caption3{top: 2rem;text-align: right; right: 2rem;}
.caption4{left: 2rem; top: 35%;}
.caption5{
    text-align: center;
    top: 35%;
    transform: translate(0,-50%);
}
.caption6{
	right: 2rem;
	top: 35%;
	text-align: right;
}
.caption7{left: 2rem; bottom: 2rem;}
.caption8{bottom: 2rem;text-align: center;}
.caption9{bottom: 2rem;text-align: right; right: 2rem;}

/*///////////Start-mainSlide///////////////*/
#carouselmainSlide{position: relative;}
#carouselmainSlide .carousel-item{
	position: relative;
	overflow: hidden;
}
#carouselmainSlide .carousel-item img{
	width: 100%;
	object-fit: cover;
}

#carouselmainSlide .carousel-indicators {
    align-items: center;
    margin-bottom: 0;
    justify-content: center;
    bottom: .75rem;
	z-index: 4;
}
#carouselmainSlide .carousel-indicators button{
	width: 12px;
	height: 12px;
	margin: 0 3px;
	opacity: .6;
	border: none;
	background: #FFF;
	border-radius: 50%;
}
#carouselmainSlide .carousel-indicators button.active{
	opacity: 1;
}
/*///////////End-mainSlide///////////////*/

/*///////////Start-Content///////////////*/
.content-box{
	padding: 10% 0;
	background-size: cover !important;
}
.img-box{
	text-align: center;
	overflow: hidden;
	margin-bottom: 1rem;
}
.img-box img{
	width: 100%;
	transition: all 0.6s;
}
.title-box{
	text-align: center;
	margin-bottom: 2.5rem;
}
.title-box h1{
	font-size: 1.8rem;
	margin: 0;
	text-transform: uppercase;
   font-family: 'Kanit-Medium';
}
.title-box h2{
	font-size: 1.3rem;
	margin: .5rem 0;
	text-transform: uppercase;
	font-family: 'Kanit-Regular';
}
.title-box ul{
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.title-box ul li{
	width: auto;
	margin-right: 5px;
	opacity: .7;
}
.title-box ul li.active{opacity: 1;}
.title-box ul li a{padding-right: 5px;}
.title-products h1{
	font-size: 1.8rem;
	margin: 0;
	font-family: 'Kanit-Medium';
}
.title-products{margin-bottom: 2rem;}
.textabout-centerhome{text-align: center;margin: 2rem auto 0;}
.textabout-centerhome h1{
	font-size: 1.4rem;
	margin-bottom: .5rem;
	font-family: 'Kanit-Medium';
}
.textabout-centerhome p{margin: 0;}
.textabout-home h1{
	font-size: 1.8rem;
	margin-bottom: .75rem;
	font-family: 'Kanit-Medium';
}
.textabout-home h2{
	font-size: 1rem;
	margin-bottom: 0;
	letter-spacing: 1px;
	font-family: 'Kanit-Regular';
}
.textabout-home p{margin: 0;}
.readmore-btn{
	min-width: 160px;
	margin: 1rem 0 0;
	text-align: center;
	padding: 8px 5px;
	border-radius: 30px;
	color: #FFF;
	border: 1px solid #10218b;
	overflow: hidden;
	background: #10218b;
}
.readmore-btn a{
	display: flex;
	align-items: center;
	justify-content: center;
}
.readmore-btn img{
	width: 30px;
	margin: 0 10px;
	transform: scale(1)!important;
	filter: brightness(0) invert(1);
}
.readmore-btn:hover img{filter: invert(13%) sepia(59%) saturate(4811%) hue-rotate(227deg) brightness(78%) contrast(97%);}


/* Bounce To Right */
.hvr-bounce-to-right {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.readmore-btn.readmore-bgwhite{background: #FFF;color: #10218b;border-color: #FFF;}
.readmore-btn.readmore-bgwhite.hvr-bounce-to-right:before{background: #10218b;color: #FFF;}
.hvr-bounce-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #FFF;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-right:hover, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:active {
  color: #10218b;
}
.readmore-btn.readmore-bgwhite.hvr-bounce-to-right:hover, .readmore-btn.readmore-bgwhite.hvr-bounce-to-right:focus, .readmore-btn.readmore-bgwhite.hvr-bounce-to-right:active {
  color: #FFF;
}
.hvr-bounce-to-right:hover:before, .hvr-bounce-to-right:focus:before, .hvr-bounce-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.content-box.iconcentent{
	background: url("../images/bg-icon.png") top center no-repeat #FFF;
	background-size: 515px !important;
}
.content-box.iconcentent .title-box h1{color: #FFF;}
.title-box.textwhite{margin-top: 4rem;}
.icon-box{
	padding:2rem 1rem;
	text-align: center;
	background: #FFF;
	margin-bottom: 2rem;
	border: 1px solid #626262;
}
.icon-box img{
	width: 125px;
	margin: 0;
	transition: all 0.6s;
	filter: invert(13%) sepia(59%) saturate(4811%) hue-rotate(227deg) brightness(78%) contrast(97%);
}
.icon-box:hover img{transform: scale(.95);}
.icon-box h1{
	font-size: 1.2rem;
	margin:1rem 0 .5rem;
	font-family: 'Kanit-Medium';
}
.icon-box p{margin: 0;}

.content-box.productshome{background: #e9e9e9;}
.slideproducts{/*overflow: hidden;*/}
.slideproducts .owl-carousel .item{padding: .5rem;}
.slideproducts .owl-carousel .owl-nav{
	position: absolute;
    top: -4rem;
	width: auto;
	left: auto;
	right: 0;
	display: flex !important;
}
.slideproducts .owl-carousel .owl-nav button.owl-prev,
.slideproducts .owl-carousel .owl-nav button.owl-next{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: 1px solid #000;
	font-size:18px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #000;
	opacity: .6;
	filter: invert(13%) sepia(59%) saturate(4811%) hue-rotate(227deg) brightness(78%) contrast(97%);
}
.slideproducts .owl-carousel .owl-nav  button.owl-prev{
    margin-right:5px;
}
.slideproducts .owl-carousel .owl-nav  button.owl-next{
    margin-right: 0;
}
.slideproducts .owl-carousel .owl-nav button.owl-prev:hover,
.slideproducts .owl-carousel .owl-nav button.owl-next:hover{opacity: 1;}

.products-box{
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	background: #FFF;
	text-align: center;
	padding-bottom: 2rem;
	/*aspect-ratio:2/2;*/
}
.products-box .readmore-btn{
	padding: 8px 6px;
	margin: auto ;
	background: #FFF;
	color: #10218b;
	position: absolute;
	left: 50%;
	bottom: -3rem;
	z-index: 1;
	transition: all 0.6s;
	transform: translate(-50%,0);
}
.products-box:hover .readmore-btn{bottom: 1rem;}
.products-box .readmore-btn a{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.products-box .readmore-btn img{
	width: 30px;
	transform: scale(1)!important;
	filter: invert(13%) sepia(59%) saturate(4811%) hue-rotate(227deg) brightness(78%) contrast(97%);
}
.products-box:hover .readmore-btn.hvr-bounce-to-right:before{background: #10218b;}
.products-box .readmore-btn:hover {color: #FFF;border-color: #FFF;}
.products-box .readmore-btn:hover img{filter: brightness(0) invert(1);}
.products-box img{
	/*width: 100%;
	object-fit: scale-down;
	aspect-ratio:3/2;*/
	border-radius: 10px;
	transition: all 0.6s;
}
.products-box img.coverimg{
	object-fit: cover;
}
.textproducts{
	padding: 10px 15px;
	transition: all 0.6s;
	margin: 1rem auto 0;
}
.textproducts h1{
	font-size: 1rem;
	margin: 0;
	font-family: 'Kanit-Medium';
	 display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.2;
    height: calc(1rem * 1.2 * 2);
    margin-bottom: 0;

}
.products-box:hover img{transform: scale(1.1) translateY(10px);}
.products-box:hover{
	padding-bottom: 4rem;
	transition: all 0.6s;
	/*color: #FFF;
	background: rgb(16 33 139 / 100%);*/
}

.content-box.contactbar{
	background: url("../images/bg-blue.png") center center no-repeat;
	background-attachment: fixed !important;
	background-size: cover !important;
}
.text-bar{
	font-size: 1.6rem;
	margin: 0;
	color: #FFF;
	font-family: 'Kanit-Medium';
}


.text-policy{margin-bottom: 1rem;}
.text-policy h1{
	font-size: 1.1rem;
	margin-bottom: .75rem;
	font-family: 'Kanit-Medium';
}
.text-policy h2{
	font-size: 1rem;
	margin-bottom: .75rem;
	font-family: 'Kanit-Medium';
}
.text-policy h3{
	font-size: 1rem;
	margin-bottom: 0;
	font-family: 'Kanit-Regular';
}
.text-policy a:hover{color: #10218b;}
.text-policy ul{
	list-style: none;
	padding-left: 3%;
	margin: 1rem auto;
}
.text-policy ul li{margin-bottom: 8px;}
.text-policy .fa-circle-chevron-right{
	font-size: .9rem;
	margin-right: 10px;
	vertical-align: middle;
}
.text-policy p{
	margin-bottom: 1rem;
	text-indent: 1%;
}


.content-box.contactpage{
	background: url("../contactus/images/bgbanner.png") top center no-repeat;
	background-size: 100% !important;
}
.leftboxcontact{
	padding: 2rem 1rem;
	background: #FFF;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.address-box h1,
.contact-box h1,
.social-box h1{
	font-size: 25px;
	margin-bottom: .5rem;
	font-family: 'Kanit-Medium';
}
.address-box h2,
.contact-box h2,
.social-box h2{
	font-size: 20px;
	font-family: 'Kanit-Regular';
	margin: 0;
}
.contact-box a:hover{color: #FFC600;}
.contact-box ul a{display: inline-block;}
.contact-box ul li{margin-bottom: .5rem;}
.contact-box ul li.spacemail{padding-left: 2.6rem;}
.contact-box ul{list-style: none;margin: 1rem auto;}
.social-box img{
	width: 35px;
	transition: all 0.6s;
}
.social-box img:hover{transform: scale(.95);}

.contect-form{
	margin: 2rem auto;
	padding: 2rem 1rem;
	background: #FFF;
	box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
}
.contect-form h1{
	font-size: 26px;
	margin-bottom: .75rem;
	font-family: 'Kanit-Medium';
}
.detail-form span{color: #f00;}
.detail-form{margin-bottom: 1rem;}
.detail-form p{margin-bottom: .5rem;}
.detail-form #captcha-refresh{
    cursor: pointer;
    color: #10218b;
	font-size: 26px;
	vertical-align: middle;
}
.detail-form span, 
.detail-form p.red-text{
	color: #F00;
	display: initial;
}
.detail-form h1{
	font-size: 1rem;
	margin-bottom: 1rem;
}
.detail-form .custom-file-input,
.detail-form .custom-file{height: auto;}
.form-text, .custom-file-label{
    padding: 8px 15px;
    background-color: transparent;
	border: 1px solid #b8bac7;
    width: 100%;
	color: #000;
	border-radius: 5px;
	height: auto;
	margin: 0;
	line-height: normal;
}
.form-text:focus{
	outline: none;
	box-shadow: none;
	border-color: #10218b;
}
.form-text::placeholder{color: #898989;}
.detail-form ul{list-style: none;}
.detail-form ul li{padding-bottom: 5px;}
.sendus-btn{
	width: 200px;
    padding: 10px 20px;
    display: flex;
	align-items: center;
	justify-content: center;
    box-shadow: none;
    border: 1px solid #10218b;
    color: #FFFF;
    background: #10218b;
    margin:.5rem auto;
    cursor: pointer;
    transition: all 0.5s;
	border-radius: 5px;
}
.sendus-btn img{
	width: 35px;
	margin: 0;
}
.sendus-btn:hover img{filter: brightness(0) invert(1);}
.sendus-btn:hover{
    background: #FFF;
	color: #10218b;
	transform: scale(.98);
}
.tabsmap{margin: 2rem auto;}
.tabsmap ul.nav-pills{
	justify-content: center;
	margin-bottom: 2rem;
}
.tabsmap ul.nav-pills li{
	width: auto;
	margin: 0 10px;
}
.tabsmap ul.nav-pills li a{
	display: block;
	text-align: center;
	padding: 8px 15px;
	border-radius: 10px;
	background: #FFF;
	color: #10218b;
	border: 1px solid #10218b;
}
.tabsmap ul.nav-pills li a:hover,
.tabsmap ul.nav-pills li a.active{
	background: #10218b;
	color: #FFF;
}
.mapbox{
	width: 100%;
	aspect-ratio:4/2;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}
.mapbox iframe{
	width: 100%;
	height: 100%;
}

.content-box.aboutpage{
	background: url("../aboutus/images/bannerabouttop.png") top center no-repeat #FFF;
	background-size: 100% !important;
}
.abouttopone{
	padding:2rem 1rem 0;
	background: #FFF;
	margin-bottom: 2rem;
}
.textaddress-aboutpage{
	margin: 2rem auto;
}
.text-aboutpage h1{
	font-size: 25px;
	color: #10218b;
	margin-bottom: 0;
	font-family: 'Kanit-Medium';
}
.text-aboutpage h2{
	font-size: 20px;
	color: #000;
	margin-bottom: .5rem;
	font-family: 'Kanit-Regular';
}
.textaddress-aboutpage h1{
	font-size: 25px;
	color: #10218b;
	margin-bottom: 1rem;
	font-family: 'Kanit-Medium';
}
.textaddress-aboutpage span{
	font-style: italic;
	color: #10218b;
}
.text-aboutpage ul .fa-industry{
	margin-right: 5px;
	font-size: 1.3rem;
	color: #10218b;
}
.text-aboutpage ul{
	list-style: none;
	padding-left: 1rem;
	margin-top: 1rem;
}
.text-aboutpage ul li{margin-bottom: .3rem;}
.text-aboutpage p,
.textaddress-aboutpage p{margin: 0;}
.imgabout{
	text-align: center;
	overflow: hidden;
	aspect-ratio:3/2;
}
.imgabout img{
	width: 100%;
	transition: all 0.5s;
}
.bannerabout{
	height: 190px;
	background-attachment: fixed !important;
	background-size: cover !important;
	background: url( "../aboutus/images/bannerabout.png") center center no-repeat;
}
.textcenter-aboutpage{
	text-align: center;
	margin: 2rem auto;
}
.textcenter-aboutpage h1{
	font-size: 26px;
	color: #10218b;
	font-family: 'Kanit-Medium';
	margin-bottom: .5rem;
}
.textcenter-aboutpage p{margin: 0;}

.slideabout{
	box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
	margin: 2rem auto;
}
#carouselaboutIndicators .carousel-item{
	aspect-ratio:3/2;
}
#carouselaboutIndicators .carousel-item img{
	height: 100%;
	object-fit: cover;
}
/*#carouselaboutIndicators .carousel-indicators {
    align-items: center;
    margin-bottom: 0;
    justify-content: center;
    bottom: .75rem;
	z-index: 4;
}
#carouselaboutIndicators .carousel-indicators button{
	width: 12px;
	height: 12px;
	margin: 0 3px;
	opacity: .6;
	border: none;
	background: #FFF;
	border-radius: 50%;
}
#carouselaboutIndicators .carousel-indicators button.active{
	opacity: 1;
}*/
#carouselaboutIndicators .carousel-control-prev, 
#carouselaboutIndicators .carousel-control-next{opacity: 1;}

.title-box.subtitle-page{
	color: #FFF;
	text-align: left;
}
.content-box.productspage{
	background: url("../ourproducts/images/bannerproducts.png") top center no-repeat #FFF;
	background-size: 100% !important;
}
.content-box.productshowpage{
	background: url("../ourproducts/images/bannerproducts.png") top center no-repeat #FFF;
	background-size: 100% !important;
}
.content-box.productshowpage .title-box.subtitle-page{margin-bottom: 5rem;}
.productcategory{
	margin-bottom: 1rem;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.img-products{
	text-align: center;
	margin-bottom: 2rem;
	aspect-ratio:3/2;
}
.img-products img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.slideproducts{margin: 1rem auto 2rem;}
.slideproducts .slider-for{margin-bottom: 1rem;}
.slideproducts .slider-nav{padding: 0 1rem;}
.slideproducts .slider-nav .slick-list{padding: 0 1rem;}
.slideproducts .slider-nav .slick-slide .img-products{border: 1px solid #eee;}
.slideproducts .slider-nav .slick-slide{
	margin: 0 5px;
	opacity: .7;
}
.slideproducts .slick-prev:before, .slideproducts .slick-next:before{display: none;}
.slideproducts .slick-prev,
.slideproducts .slick-next{
	width: 30px;
	height: 30px;
	background-size: 100% !important;
	z-index: 1;
}
.slideproducts .slick-prev:hover,
.slideproducts .slick-next:hover{filter: none;}
.slideproducts .slick-prev{
	left: 0;
	background: url("../images/left.png") center center no-repeat;
}
.slideproducts .slick-next{
	right: 0;
	background: url("../images/right.png") center center no-repeat;
}
.slideproducts .slider-nav .slick-slide.slick-current.slick-active .img-products{border-color: #10218b;}
.slideproducts .slider-nav .slick-slide.slick-current.slick-active{
	opacity: 1;
	
}

.img-leather{
	overflow: hidden;
	text-align: center;
	height: 100%;
}
.img-leather img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
}
.img-leather:hover img{transform: scale(1.05);}
.textdetail-products span{font-family: 'Kanit-Medium';}
.textdetail-products p{margin: 0;}
.textdetail-products h1{
	font-size: 1.2rem;
	margin-bottom: .75rem;
	color: #10218b;
	font-family: 'Kanit-Medium';
}
.textdetail-products ul{
	list-style: none;
}
.textdetail-products hr{
	width: 100%;
	opacity: 1;
	border-top: 1px solid #10218b;
	margin: 1rem 0;
}
.textdetail-products ul .fa-circle-check{
	font-size: 1.1rem;
	margin-right: 10px;
}
.textdetail-products ul li{margin-bottom: .3rem;}
.productshow{margin-bottom: 1rem;}

.content-box.relatedcontent{background: #F5f5f5;}

.slideproducts.slidereted{margin: 2rem auto 0;}
.slideproducts.slidereted .owl-carousel .owl-nav{
	top: 50%;
	left: 0;
	justify-content: space-between;
}
.slideproducts.slidereted .owl-carousel .owl-nav button.owl-prev{margin: 0;}

.content-box.joinuspage{
	background: url("../joinus/images/bannerjoinus.png") top center no-repeat #FFF;
	background-size: 100% !important;
}
.joinus-box{
	padding: .5rem;
	margin-bottom: 1rem;
	background: #FFF;
	border-radius: 10px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.joinus-box .readmore-btn{
	margin: 1rem auto;
	width: 100%;
}
.joinus-box .readmore-btn a{justify-content: center;}
.joinus-box h1{
	font-size: 1rem;
	margin-bottom: .5rem;
	font-family: 'Kanit-Medium';
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.3;
    height: calc(1rem* 1.3* 2);
}
.joinus-box:hover .img-box img{transform: scale(1.03);}
.joinus-box .img-box{
	border-radius: 10px;
	aspect-ratio:3/2;
}
.joinus-box .img-box img{
	height: 100%;
	object-fit: cover;
}
.joinus-box ul{
	list-style: none;
	color: #606060;
	font-size: .95rem;
	
	display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.3;
    height: calc(1rem* 1.23* 3);
}

.textjoinus h1{
	font-size: 1.2rem;
	margin-bottom: 0rem;
	font-family: 'Kanit-Medium';
}
.textjoinus ul{/*list-style: none;*/margin: 1rem auto; padding-left:30px;}

.pdf-load a{
	display: flex;
	align-items: center;
	justify-content: center;
}
.pdf-load img{
	width: 35px;
	margin: 0 10px 0 0;
}
.pdf-load {
    border-radius: 10px;
    text-align: center;
    margin: 1rem 0;
    width: 200px;
    padding: 8px;
    background: #f5f5f5;
	font-size: .9rem;
	transition: all 0.6s;
	box-shadow: 1px 1px 0 #c7c7c7;
}
.pdf-load:hover{
	color: #FFF;
	background: #6D6D6D;
}
.pdf-load:hover a{color: #FFF;}

.textsendmail{
	margin: 2rem auto 0;
	font-size: 1.2rem;
	font-family: 'Kanit-Medium';
}
.textsendmail a:hover{color: #10218b;}
/*///////////Start-Policy///////////////*/
.policy-box{
    position: fixed;
    bottom: 0%;
    right: 0%;
    width: 100%;
    text-align: left;
    padding: 1rem ;
    color: #000 ;
    z-index: 1234;
    display: block;
    font-size: 1rem;	
	background:#FFF;
	box-shadow: 0 0 15px rgba(0,0,0,0.10);
}
.policy-box ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.policy-box ul li{padding: 0 10px;}
.policy-box p{
	font-size: 1.1rem !important; 
	margin-bottom: 0;
}
.policy-box a{text-decoration: underline;}
.policy-box a:hover{text-decoration: none;}
.policy-box .btn-policy{
    width: 150px;
    padding: 8px;
    transition: all 0.5s;
    cursor: pointer;
    text-align: center;
    color: #FFF ;
    margin: .5rem auto;
	display: flex;
    align-items: center;
    justify-content: center;
	text-transform: uppercase;
	border: 1px solid #10218b;
	background: #10218b;
}
.btn-policy:hover{
	color: #10218b;
	background: #FFF;
}


/*///////////End-Policy///////////////*/

/*///////////Start-Footer///////////////*/
.footer{
	color: #000;
	padding: 10% 0 5%;
	background: #FFF;
}
.footer ul{list-style: none;}
.footer h1{
	font-size: 1.2rem;
	margin-bottom: .75rem;
	text-transform: uppercase;
	font-family: 'Kanit-Medium';
}
.footer hr{
	width: 3em;
	margin: .5rem 0 .75rem;
	opacity: 1;
	border-color: #000;
}
.footer h2{
	font-size: 1rem;
	margin-bottom: 0rem;
	font-family: 'Kanit-Regular';
}
.footer a{display: inline-block;}
.footer p{margin-bottom: 0rem;}
.footer a:hover{color: #000;text-decoration: underline;}
.footer ul li{padding-bottom: 5px;}
.contact-footer ul li.spacemail{padding-left: 2.5rem;}
.contact-footer{margin: 1rem auto;}
.address-footer {padding-right: 5%;}
.address-footer p{margin-bottom: 1rem;}
.address-footer img{
	width: 150px;
}
.social-footer{margin-bottom: 2rem;}
.social-footer  img{
	width: 35px;
	transition: all 0.6s;
}
.social-footer img:hover{transform: scale(.95);}
.copyright-box{
	text-align: center;
	padding: 10px 15px;
	color: #FFF;
	background: #10218b;
}
.text-right{text-align: right;}
.text-left{text-align: left;}

.pay-footer {margin-bottom: 2rem;}
.pay-footer img{
	width: auto;
	max-width: 100%;
}

.pageclick{margin: 2rem auto 0;}
.pageclick ul{
	justify-content: center;
	align-items: center;
}
.pageclick ul li{
	width: auto;
	margin: 0;
}
.pageclick ul li a{
	margin: 0 5px;
	width: 40px;
	height: 40px;
	border: 1px solid #10218b;
	color: #10218b;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: .9rem;
	background-color: transparent;
	border-radius: 50% !important;
	cursor:pointer;
}
.pageclick ul li.active a,
.pageclick ul li a:hover{
	color: #ffd800;
	background: #10218b;
}

/*///////img-box-2///////*/
.pic-box,
.pic-box-2,
.pic-box-3 {
    text-align: center;
    position: relative;
    overflow: hidden;
    /* height: 220px; */
    padding-bottom: 100%;
}
.pic-box-2 {
    padding-bottom: 80%;
}
.pic-box-3 {
    padding-bottom: 60%;
}
.pic-box div ,
.pic-box-2 div ,
.pic-box-3 div {
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
    justify-content: center;
    /* height: auto; */
    height: 100%;
    width: 100%;
    /* width: auto; */
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.pic-box div img ,
.pic-box-2 div img ,
.pic-box-3 div img  {
	/*max-height: 100% !important;
    width: auto !important;
    max-width: none !important;*/
	/*width: 100% !important;
	height: auto !important;
    max-width: none !important;
	max-width: 100%;*/
    max-height: 100%;
    /*width: auto;
    height: 100%;*/
	/*width: 100%;
    height: 100%;*/
	
	height: 100%;
    max-width: 100%;
    transition: all 0.5s;
    flex-grow: 0;
    object-fit: cover;
}

/*///////////End-Footer///////////////*/
@media (max-width: 920px) {
	body{max-width: 100% !important;}
	.navbar-collapse{
        position: fixed;
        width: 80%;
		background: #FFF;
        height: 100% !important;
        max-height: none !important;
        top: 0%;
        display: block;
        left: -100%;
		opacity: 0;
        margin: 0 !important;
        z-index: 55;
		transition: all .5s;
        overflow-y: scroll;
        box-shadow: 5px 0px 5px 0px rgba(0, 0, 0, 0.1);
	}
	.navbar-collapse::-webkit-scrollbar{width: 0;}
	.navbar-collapse.in{
		left: 0;
		opacity: 1;
		transition: all .5s;
	}
	.navbar-collapse.show {
		left: 0;
		opacity: 1;
		transition: all .5s;
	}
	.all-container{
		width: 100%;
	}
	.all-container.-collapse{
		transition: all .5s;
	}
	.navbar-expand-lg, .navbar-collapse, .navbar-collapse.collapsing, .all-container.all-container.all-container {
		transition: all .5s !important;
	}
	.navbar-expand-lg.-collapse {
		width:100%;
		transition: all .5s;
	}

	
}




@media (min-width:400px) {
}





